<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
    <h1>Friend List</h1>
  </head>
  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      <tr>
        {% for i in friends %}
         <tr>
          <td> {{ i.name }} </td>
          <td> {{ i.npm }} </td>
          <td> {{ i.DOB }} </td>
         </tr>
        {% endfor %}
      </tr>
    </table>
  </body>
</html>
